set size 0.6,0.60
set style data lines
set term pslatex solid color norotate

set lmargin 3
set rmargin 1
set bmargin 1
set tmargin 1

xmin=0.0; xmax=0.25; dx = xmax-xmin; set xtics 0,dx/5
set xra [xmin:xmax]

ymin=0.85; ymax=1.0; dy = ymax-ymin; set ytics 0,dy/3
set yra [ymin:ymax]

set label 1 '$\kappa$' at 0.22, ymin+0.005
set label 2 '$u/h$' at 0.004, 0.97

dir = 'Data/'
set out 'Src_6.tex'
plot dir.'Leq_N=150' every 10 w p pt 7 t '$N=150$', \
     dir.'Leq_N=600'          w l lt 3 t '$N=600$'

exit
