set size 0.60,0.60
set style data lines
set term pslatex solid color norotate

set lmargin 3
set rmargin 1
set bmargin 1
set tmargin 1

xmin=0.0; xmax=0.25; dx = xmax-xmin; set xtics 0,dx/5
set xra [xmin:xmax]

ymin=0.37; ymax=1.0; dy = ymax-ymin; set ytics 0.4,0.2
set yra [ymin:ymax]

set label 1 '$\kappa$'     at 0.175, ymin+0.02
set label 2 '$h \eta / k$' at 0.004, 0.90

set out 'Src_8.tex'
dir = 'Data/'
plot dir.'eta_kappa_N=150_dp=0.001' every 10 w p pt 7 t '$N=150$' ,\
     dir.'eta_kappa_N=600_dp=0.001'          w l lt 3 t '$N=600$'

exit
