pure subroutine make_Sd(x,Sd)
  use constants
  implicit none
  real*8, intent(in)  :: x
  real*8, intent(out) :: Sd

  real*8              :: rnum, rden
  real*8              :: x2, x3, x4

  if(x .gt. xc) then
     Sd = rz; return
  end if

  x2   = x*x; x3 = x2*x; x4 = x3*x
  rnum = ru + (q-a0)*x + r*x2
  rden = ru + b2*x2 + b3*x3 + b4*x4
  Sd   = rnum * dexp(-q*x) / rden

  return
end subroutine make_Sd
